WordPress.org

Support

Support » Multisite » [Resolved] Getting an error in WP 3.5

[Resolved] Getting an error in WP 3.5

  • Just upgraded to WP 3.5 yesterday. I am running Wpmu. I am using Organizational Message Notifier. They have just released an update to make it work with 3.5 but when I create a message it does create a message but I am getting an error that says

    “Warning: Missing argument 2 for wpdb::prepare(), called in /home/******/public_html/*****.com/wp-content/plugins/organizational-message-notifier/includes/overview.php on line 396 and defined in /home/*****/public_html/*******.com/wp-includes/wp-db.php on line 990”

    Appreciate your help.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Getting an error in WP 3.5’ is closed to new replies.
Skip to toolbar